dev builds
themes manual
device status forums
mailing lists
IRC bugs
dev guide

Rockbox mail archive

Subject: Old Archos drivers?

Old Archos drivers?

From: Frederik Möllers <>
Date: Thu, 07 Sep 2006 14:45:46 +0200


I'm still trying to get my AJB Studio 20 working. I use WinXP and everytime I plug it in and install the drivers, I get a bluescreen saying "DRIVER_IRQL_NOT_LESS_OR_EQUAL". I asked some people what that means (including the Archos Support), but nobody could help me. I heard that maybe other drivers could help, but the only drivers >I have are the newest ones. In some Rockbox Board I read that old drivers are working fine and so I wanted to ask if somebody with older drivers could send them to me so I can test them with my Jukebox. I do need the drivers for the new Archos models, though. Only the TPP200.inf and TPP200.sys are accepted as drivers for the box, a very old driver CD I had from my first Jukebox didn't work. It seems that they built a new ATA bridge in the newer models.

I'd be very grateful if anyone could help me get my box running.


"The difference between fiction and reality? Fiction has to make sense."
(Tom Clancy)
Received on 2006-09-07

Page was last modified "Jan 10 2012" The Rockbox Crew